/* aleo-300 - latin */
@font-face {
  font-family: 'Aleo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/aleo-v3-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Aleo Light'), local('Aleo-Light'),
       url('../fonts/aleo-v3-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/aleo-v3-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/aleo-v3-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/aleo-v3-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/aleo-v3-latin-300.svg#Aleo') format('svg'); /* Legacy iOS */
}

/* aleo-regular - latin */
@font-face {
  font-family: 'Aleo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/aleo-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Aleo Regular'), local('Aleo-Regular'),
       url('../fonts/aleo-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/aleo-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/aleo-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/aleo-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/aleo-v3-latin-regular.svg#Aleo') format('svg'); /* Legacy iOS */
}

/* aleo-700 - latin */
@font-face {
  font-family: 'Aleo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/aleo-v3-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Aleo Bold'), local('Aleo-Bold'),
       url('../fonts/aleo-v3-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/aleo-v3-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/aleo-v3-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/aleo-v3-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/aleo-v3-latin-700.svg#Aleo') format('svg'); /* Legacy iOS */
}
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v17-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}



* {
	font-family: 'Open Sans';
	color: #562f87;
	line-height: 1.5em;
	font-size: 20px;
}
html {
	-webkit-font-smoothing: antialiased;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: transparent url(../gfx/bg.jpg) no-repeat left center / cover;
	background-attachment: fixed;
}
p {
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin: 0 0 20px 0;
	padding: 0;
}
p.small {
	font-size: 13px;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
	color: #f6a62a;
}
strong {
	font-weight: 700;
}
img, 
a img {
	border: 0;
	padding: 0;
	margin: 0;
	outline: 0;
}
a {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.cleaner,
.clearer {
	clear: both;
}
.group:after {
	clear: both;
	content: "";
	display: table;
}
.frame {
	box-sizing: border-box;
	width: 100%;
	max-width: 590px;
	margin: 0 auto;
	padding: 70px 15px;
}
.content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.text-center {
	text-align: center;
}
h1 {
	font-family: 'Aleo';
	font-weight: 400;
	font-size: 46px;
	line-height: 46px;
	margin: 0 0 7px 0;
	padding: 37px 0 0 0;
}
h2 {
	margin: 0 0 40px 0;
	padding: 0;
	font-size: 32px;
	line-height: 32px;
	font-weight: 300;
}
h3 {
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	
}
h4 {
	font-family: 'Aleo';
	padding: 0;
	margin: 0 0 17px 0;
}
.line {
	display: block;
	margin: 25px 0;
	border-bottom: 1px solid rgba(58, 47, 132, 1);
}
@media (max-width: 600px) {
	.content {
		display: block;
	}
	h1 {
		padding-top: 20px;
	}
	.frame {
		padding: 30px 15px;
		background: rgba(255, 255, 255, 0.6);
	}
}